Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 05 Jan 2023 06:50:58 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Misha                    Good morning           10:37 AM, 05th Jan                    Centrepoint KW whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:37 AM, 05th Jan                    Centrepoint KW whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:37 AM, 05th Jan                     Misha                    1           10:37 AM, 05th Jan                    Centrepoint KW whatsapp bot                    Hello Misha , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Information  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:37 AM, 05th Jan                     Misha                    Other           10:38 AM, 05th Jan                    Centrepoint KW whatsapp bot                    Hi Misha , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?Reset Your password  6. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            10:38 AM, 05th Jan                     Misha                    6           10:38 AM, 05th Jan                    Centrepoint KW whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:38 AM, 05th Jan                     Misha                    1           10:38 AM, 05th Jan                    Centrepoint KW whatsapp bot                   Please enter your email address           10:38 AM, 05th Jan                     Misha                    [email-masked]           10:38 AM, 05th Jan                    Centrepoint KW whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:38 AM, 05th Jan                     Misha                    ?           10:39 AM, 05th Jan                   hamza                   Hi Misha , Good morning, Thank you for contacting Centrepoint . My name is Hamza, I will be happy to help you!           10:39 AM, 05th Jan                   hamza                   Hi Misha, I'm not getting a response from you. Are we still connected?           10:41 AM, 05th Jan                     Misha                    Hello           10:41 AM, 05th Jan                     Misha                    I just want to know if Disney frozen 2 print 52 piece art set is available in store. It is showing as sold out in online           10:43 AM, 05th Jan                   hamza                   Could you please share with us the item link and in which store you are looking for the item/           10:44 AM, 05th Jan                     Misha                    Sure           10:44 AM, 05th Jan                     Misha                    https://www.centrepointstores.com/kw/en/Baby-and-Moms/Toys/Educational/BABYSHOP-Disney-Frozen-2-Print-52-Pieces-Art-Set/p/162395004           10:46 AM, 05th Jan                   hamza                   Could you share with us in which store you are looking for the item/           10:47 AM, 05th Jan                     Misha                    al rai           10:48 AM, 05th Jan                   hamza                   We have forwarded your query to the concerned team to check and will be in touch with you asap to assist you in resolving this concern.           10:49 AM, 05th Jan                     Misha                    thank you           10:49 AM, 05th Jan                   hamza                   We will update you through your email id [email-masked]           10:49 AM, 05th Jan                     Misha                    ok           10:49 AM, 05th Jan                   hamza                   Is there anything else I can assist you with?           10:49 AM, 05th Jan                     Misha                    no. thanks           10:49 AM, 05th Jan                   hamza                   It was a pleasure to assist you.Thank you for shopping with us.  Have a wonderful day.           10:50 AM, 05th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5549342